using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class EnterStart : MonoBehaviour {

    public GameObject Global_Data;

    static string playerName;
    public string PlayerName
    {
        set { playerName = value; }
        get { return playerName; }
    }
    // Use this for initialization
    void Start() {
        Global_Data = GameObject.Find("Global_Data");

        Global_Data.GetComponent<Data_Holder>().PlayerHealth = 3;
        Global_Data.GetComponent<Data_Holder>().PlayerScore = 0;
    }

    // Update is called once per frame
    void Update() {
        if (Input.GetKey("return"))
        {
            SceneManager.LoadScene(1);
        }

        if (Input.GetKey("mouse 0"))
        {
           
        }
        
    }


    public void NameEnter(string data)
    {
        Global_Data.GetComponent<Data_Holder>().PlayerName = data;
    }

    
}
